Lintian ReportsBETA

Wansi-escape

The tag is present in Lintian version 2.104.244. That is the most recent version we know about.

A control field contains an ANSI terminal escape code.

Visibility: warning

Check: fields/terminal-control

Found no packages in the archive that triggered the tag.